Subject: Re: [RFC/PATCH] powerpc: Move CPM command handling into the cpm drivers

From: Scott Wood <[email-masked]>
Date: Mon, 26 Nov 2007 15:41:19 -0600

Vitaly Bordug wrote:
> perhaps I was not clear enough. That was a rough idea how to handle
> the whole thing, not just cpm_cr_cmd. This cpm command is a corner
> case, but there can be other actions that may confuse CPM being
> triggered simultaneously or overlapping.

What kind of actions did you have in mind?  Microcode patching?

-Scott